<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 57 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 57</a><a class="prev" href="PS56.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS58.html">&gt;</a>
</div></div>
<div class="section chapter PS PS57 fra_bjc fra" dir="ltr" lang="fr" data-id="PS57" data-nextid="PS58" data-previd="PS56">
<div class="c">Psaume 57</div>
<div class="p">
		<div class="s">Avoir confiance en Elohîm dans les difficultés</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS57_1" class="v PS57_1" data-id="PS57_1">Hymne de David. Au chef de musique. Sur Al-Thasheth<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Lorsqu'il se réfugia dans la caverne, poursuivi par Shaoul<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS57_2" class="v PS57_2" data-id="PS57_2">Aie pitié de moi, ô Elohîm ! Aie pitié de moi ! Car mon âme cherche un refuge ; je cherche un refuge à l'ombre de tes ailes, jusqu'à ce que les calamités soient passées<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS57_3" class="v PS57_3" data-id="PS57_3">J’appelle Elohîm Elyon, le El qui accomplit tout pour moi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS57_4" class="v PS57_4" data-id="PS57_4">Il m'enverra des cieux la délivrance, il rendra honteux celui qui veut me dévorer. Sélah. Elohîm enverra sa bonté et sa vérité.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS57_5" class="v PS57_5" data-id="PS57_5">Mon âme est au milieu des lions, je suis couché au milieu des gens qui sont enflammés, parmi les fils d'Adam dont les dents sont des lances et des flèches, et dont la langue est une épée aiguë<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS57_6" class="v PS57_6" data-id="PS57_6">Ô Elohîm, élève-toi sur les cieux ! Que ta gloire soit sur toute la Terre !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS57_7" class="v PS57_7" data-id="PS57_7">Ils avaient tendu un filet sous mes pas : mon âme se courbait. Ils avaient creusé une fosse devant moi, mais ils y sont tombés. Sélah.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS57_8" class="v PS57_8" data-id="PS57_8">Mon cœur est affermi, ô Elohîm ! Mon cœur est affermi, je chanterai et je ferai retentir mes instruments.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS57_9" class="v PS57_9" data-id="PS57_9">Réveille-toi, ma gloire ! Réveillez-vous, mon luth et ma harpe ! Je me réveillerai à l'aube du jour.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS57_10" class="v PS57_10" data-id="PS57_10">Adonaï, je te célébrerai parmi les peuples, je te chanterai parmi les nations.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS57_11" class="v PS57_11" data-id="PS57_11">Car ta bonté est grande jusqu'aux cieux, et ta vérité jusqu'aux nuages<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS57_12" class="v PS57_12" data-id="PS57_12">Ô Elohîm ! Élève-toi sur les cieux ! Que ta gloire soit sur toute la Terre !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">57:1</a><span class="text">Al-Thasheth signifie « ne détruis pas ». Voir Ps. 58:1, 59:1, 75:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">57:1</a><span class="text">1 S. 22:1.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">57:2</a><span class="text">Ps. 17:8.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">57:5</a><span class="text">Ps. 59:8, 64:4 ; Ja. 3:5-12.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">57:11</a><span class="text">Ps. 118:4-5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS56.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS58.html">&gt;</a>
</div></div>
</body>
</html>